#freegame,
#mmorpg,
#reco_mmorpg{
  display: none;
}

.tab_item{
	display:none;
}

/*===========================
新着ゲーム
===========================*/

.extab{
	font-size:14px;
	text-align:left;
	text-align: center;
	font-weight: bold;
	margin-top:20px;
	margin-bottom:20px;
	border-bottom: 3px solid #759059;
	background-color: #c1d5ab;
}

.game_rank{
background:#FFF;
text-align:left;
}
.game_rank p{
padding:5px;
line-height:1.5;
}

.game_rank img{
width:100px;
object-fit:cover;
}

.ogt{
color:#003366;
text-align:left;
font-weight:bold;
background:#E8F3FF;
padding:5px 3px 5px 10px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
margin-bottom:12px;
}

.ogb{
text-align:left;
padding:3px;
line-height:1.6;
}

.og_img{
float:left;width:120px;margin-right:7px; margin-bottom:3px;
}

.ogb a:link,
.ogb a:visited,
.ogb a:active{
display: block;
text-decoration: none;
text-align:left;
padding: 5px 5px 5px 15px;
color: #000000;
}

.cont_cat{
clear:both;
text-align:right;
padding:15px 8px 8px 8px;
}

.rank_bottom_link{
text-align:right;
padding: 5px 15px;
background:#F2F2F2;
}

.tab_content img{
width:100px;
height:100px;
object-fit:cover;
}

@media screen and (min-width: 769px) {

/*タブ切り替え全体のスタイル*/

.extab{
display:none;	
}

.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin: 0 auto;
  }

/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  height: 50px;
  border-bottom: 3px solid #759059;
  background-color: #c1d5ab;
  line-height: 50px;
  font-size: 12px;
  text-align: center;
  color: #000;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
}

.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px 20px 0;
  clear: both;
  overflow: hidden;
}

/*選択されているタブのコンテンツのみを表示*/
#freegame:checked ~ #freegame_content,
#mmorpg:checked ~ #mmorpg_content,
#reco_mmorpg:checked ~ #reco_mmorpg_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #759059;
  color: #fff;
}


}
